Jump to content

Opalinum

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

1 Neutral

About Opalinum

  • Rank
    Newbie

Profile Information

  • Gender
    Male
  • Server
    EU
  1. Assume that wot ASIA is also on client version 9.20.1.1 as wot EU is ? The Aslains_WoT_Modpack_Installer_v.9.20.1.1_00.exe Installer displays "newer version" and leads to a V.9.20.0* File - just ignore that upgrade message and press NO.
  2. Shooting problems

    thanks, this advise helped. Can at least shoot again
×